<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Hyperlinks</title>
</head>
<body>
	<h1>Home Page</h1>
	<p>Want to contact a specific staff member? Find details on our <a href="contacts.html">contacts page</a></p>

	<p>
		View our Projects
		<!-- Relative URL -->
		<a href="projects/index.html">Projects Page</a>
	</p>
	<p> View downloaded files 
		<a href="downloads/index.html">Downloads Page</a>
	</p>
</body>
</html>